#container { background: #50C9CF url(images/turquoise/container-bg.png) repeat-y; }	
	#container2 { background:  url(images/turquoise/container-bg-right.png) top right repeat-y;}		
			ul.nav ul li a { background: url(images/turquoise/dropdown-bullet.png) no-repeat 0px 2px; }
			ul.nav ul li a:hover { background: url(images/turquoise/dropdown-bullet.png) no-repeat 0 -32px; }
#footer { background: #28CCD2 url(images/turquoise/footer-leftbg.png) repeat-y; }
	#footer-wrapper { background: url(images/turquoise/footer-rightbg.png) repeat-y top right; }		
	#content-bottom-bg { border-bottom: 1px solid #50C9CF;}
		#footer .widget ul a { background: url(images/turquoise/footer-bullet.png) no-repeat 0 2px;}
			input#searchinput { color: #6e9395; text-shadow: 1px 1px 1px #091414; }
	ul.nav ul { background: #0B80BD;}	
		ul.nav > li.sf-ul.sfHover > a { background: #1A74C0;}
	p#copyright { color:#ffffff; text-shadow: 1px 1px 1px #272522; }
		p#copyright a { color:#dcc08e; }		
			div.category {background-color: #1A74C0;}	
				h2.title a {color: #1A74C0;}
				.post-text h1.title {color: #1A74C0;}
	h3#comments { color: #7e426d;}
		#sidebar h3.widgettitle {color:#1A74C0;}		
			#tabbed-area li a { color: #1A74C0;}
				
				